Subject: Re: [Fecframe] WGLC draft-ietf-fecframe-simple-rs-02

From: Greg Shepherd <[email-masked]>
Date: Mon, 5 Mar 2012 09:32:07 -0800

We're halfway through the two week timer and we've only had a single
response. We need "consensus" and that requires input from you. A vote
of support IS feedback too. Please respond soon so we can progress.

Thanks,
Greg

On Wed, Feb 29, 2012 at 5:26 AM, Greg Shepherd <[email-masked]> wrote:
> This starts a two week timer for WGLC of
> draft-ietf-fecframe-simple-rs-02. Please read and respond to the list.
>
> http://datatracker.ietf.org/doc/draft-ietf-fecframe-simple-rs/
>
> Thanks,
> Greg

---

From: Yaakov Stein <[email-masked]>
Date: Mon, 5 Mar 2012 17:51:03 +0000

Support

Y(J)S

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Greg Shepherd
Sent: Monday, March 05, 2012 19:32
To: [email-masked]
Subject: Re: [Fecframe] WGLC draft-ietf-fecframe-simple-rs-02

Thanks,
Greg

> http://datatracker.ietf.org/doc/draft-ietf-fecframe-simple-rs/
_______________________________________________
Fecframe mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/fecframe

---

From: Vincent Roca <[email-masked]>
Date: Thu, 8 Mar 2012 17:19:55 +0100

Everybody,

I have received comments (in French) for the simple rs I-D
(that for some of them also apply to the simple ldpc I-D
since both documents are close to one another).

I've updated both I-Ds accordingly since submissions will
soon be closed.

The changes:

** Section 3.1: in the definition of "FEC Source Packet", we
used to say there is an **optional** Explicit Source FEC
Payload ID. It turns out that this Explicit Source FPI is no longer
optional in the scheme that is defined!

NEW:   (that MUST be present in the FEC scheme defined by the	
 	      present document, see Section 5.1.2)

** Section 4.2.  "ADU Block Creation":
We omitted to mention it is required to consider the most
stringent real-time requirements when several flows are
globally protected.

NEW
   The source ADU flows MAY have real-time constraints.  When there are
   multiple flows, with different real-time constraints, let us consider
   the most stringent contraints (see [RFC6363], section 10.2, item 6
   for recommendations when several flows are globally protected).

** Two typos have been corrected too.

** SDP is added in section 3.3.

Cheers,

   Vincent